.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6880b4c9-26ae-6990-2a0a-1bfaac83f016 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-4bfe0829-3d7d-198b-0606-e2b592bb87e1 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-a8e6f4e9-2932-012b-7b21-e1353d09876d {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-f0d1f6f4-de20-7140-917b-03b2305b052e {
margin-bottom: 2em !important;
}
.lfr-layout-structure-item-fcf68e8b-c7d9-48f9-36be-62b1cfed40d0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
